Unfuddle Mylyn Connector Screenshot

Unfuddle Mylyn Connector
Unfuddle for the Eclipse IDE

For our customers who use the Eclipse IDE, we have put together an Unfuddle Mylyn Connector. This connector allows you to work on all of your Unfuddle tickets right from within your favorite IDE!

Version History

Version 1.0.0.201301050030

Version 1.0.0.201009211700

Version 1.0.1.201003110130

  • Fixes an issue where the following fields would not update their values: Component, Severity, Version and the third Custom Field when set to the "text" disposition.
  • Changed JRE requirements to 1.5 (requirement for Adobe Flex, Zend Studio, etc).

Version 1.0.0.201001141830

  • Initial version.